PDA

View Full Version : Where to get the 4.07 patch?



uboatbeast
06-22-2007, 02:17 PM
Hi, I have just bought IL2:1946 and I just downloaded the 4.08 patch. The notice reads that I must have the 4.07 patch already installed first prior to installing the 4.08 patch. Where do I get the 4.07 patch? I looked everywhere including the IL2 website and the Ubisoft website. ~ Thanks.

uboatbeast
06-22-2007, 02:17 PM
Hi, I have just bought IL2:1946 and I just downloaded the 4.08 patch. The notice reads that I must have the 4.07 patch already installed first prior to installing the 4.08 patch. Where do I get the 4.07 patch? I looked everywhere including the IL2 website and the Ubisoft website. ~ Thanks.

Fireball_
06-22-2007, 02:30 PM
No, that's not right. If you've installed the IL-2 1946 DVD the only patch you need is 4.08. Maybe the 1946 DVD itself is considered to be 4.07.

major_setback
06-22-2007, 02:33 PM
Difficult to remember, but I thought that Sturmovik 1946 was already patched to 4.07m out of the box too.

Here is a link to patches. You can see the version you are running on the loading page before the game starts up, it's in the bottom corner during loading.
{EDIT: OK it looks like 4.071m was the beta before 4.08m, but I'd be surprised if you needed it. I think you just add 4.08 over the disc version of Sturmovik 1946. Or do you have a downloaded version of the game?]

http://mission4today.com/index.php?name=Downloads&c=564

VW-IceFire
06-22-2007, 06:56 PM
IL-2 1946 is infact the 4.07 patch. Or rather it is 4.07 on the DVD. You need just one patch currently to get you up to date from a base 1946 install. So just download 4.08 (and the right one, not the dedicated server patch) and you'll be good to go!

uboatbeast
06-23-2007, 01:24 PM
http://forums.ubi.com/groupee_common/emoticons/icon_smile.gifThank you all. Happy flying.